body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #97191e;
	background-image: url('../images/gradient_background.png');
	background-repeat: repeat-x;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}

img {
	border-width: 0px;
	border-style: none;
}

a {
	text-decoration: none;
}

h1 {
	font-size: 16px;
	color: #97191e;
	border-style: solid;
	border-top-width: 4px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-color: #97191e;
	text-transform: uppercase;
	margin-right: 10px;
}

h1 a, h1 a:visited, h1 a:active, h1 a:hover, h1 a:link {
	color: #97191e;
}

h3 {
	font-size: 12px;
	color: #97191e;
	text-transform: uppercase;
	font-weight: bold;
}

h5 {
	font-size: 12px;
	color: #4a4a4a;
	font-weight: bold;
	margin-bottom: 0px;
}


p {
	margin-right: 80px;
	padding: 5px;
}

.global_container {
	width: 100%;
}

.content_container {
	width: 800px;
	margin: 0px auto 0px auto;
}

.title_window {
	width: 100%;
	height: 156px;
}

.menu_window {
	background-color: #c1c1c1;
	width: 100%;
	height: 40px;
}

div.menu_item {
	padding-top: 20px;
	float: left;
	height: 100%;
	margin-left: 40px;

}

a.menu_item {
	color: #4a4a4a;
	font-weight: bold;
	text-transform: uppercase;
}

a:visited.menu_item {
	color: #4a4a4a;
	font-weight: bolder;
}

a:hover.menu_item {
	border-bottom-width: 4px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #FFFF00;
}

a:active.menu_item {
	color: #FFFFFF;
	border-bottom-width: 4px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #97191e;
}

.main_window_border {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.main_window {
	background-color: #FFFFFF;
	padding: 40px;
	padding-top: 20px;
	color: #4a4a4a;
}

.main_content {
	width: 100%;
}

.sub_content {
	width: 100%;
	height: 150px;
}
.sub_content1 {
	width: 30%;
	float: left;
}
.sub_content2 {
	width: 30%;
	float: left;
}
.sub_content3 {
	width: 30%;
	float: left;
}

.summary_table {
}

.table_title {
	font-weight: bold;
	padding-right: 30px;
}

.table_content {
}

.loop_pics {
	height: 302px;
	width: 604px;
	padding: 0px;
	margin: 0px;
	margin-left: 50px;
}

.loop_pics img {
	padding: 15px;
	border: 1px solid #ccc;
	width: 572px;
	height: 249px;
	top: 0px;
	left: 0px;
}

.logo_image {
	float: right;
}

.footer_window {
	font-size: smaller;
	margin-top: 6px;
	width: 100%;
	padding-left: 10%;
	padding-right: 10%;
}

.footer_content {
	margin-top: 6px;
	width: 80%;
	text-align: center;
}
